/*
Theme Name: Venedor Child Theme
Theme URI: http://newsmartwave.net/wordpress/venedor/
Author: SW-THEMES
Author URI: http://themeforest.net/user/SW-THEMES
Description: Responsive & Retina Ready Woocommerce Theme
Template: venedor
Version: 1.1
License: GNU General Public License
License URI: license.txt
Tags: green, blue, orange, pink, brown, one-column, two-columns, left-sidebar, right-sidebar,  fluid-layout, custom-colors, custom-header, custom-background, custom-menu, editor-style, theme-options, sticky-post, translation-ready
*/

@import url("../venedor/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

#main {
    padding: 50px 0 30px;
}
.product-topslider .product-name {
    font-size: 25px;
    line-height: 30px;
    margin: 0 0 5%;
}
.widget li > a { text-transform: capitalize;}

@media (max-width: 480px) {
  .login-links {
    position: unset;
    padding-right: 5px;
	padding-left: 5px;
    right: 5px;
    top: 0px;
  }
}